
.text1 h1 {
    font-size: 22px;
}
img {max-width: 260%;}

.text53 a[href="/"] img {
    max-height: 55px;
}

nav img {
    max-height: 30px;
}

footer img {
    filter: grayscale(1) brightness(10);
}

.company-name {
    display: none;
}

.bg-8,.bg-1 {
    background: rgb(0 0 0 / 50%)!important;
}